Changes between Version 238 and Version 239 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/10/14 23:52:21 (9 years ago)
Author:
daisuke
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v238 v239  
    44対応可能な人は担当欄に名前を入れてください。[[br]] 
    55||パッケージ名||担当||対応未/対応済/廃棄候補||コメント|| 
    6 || 915resolution-0.5.3-1vl5 ||  || 廃棄候補 ||  || もはや使えない? 
    7 || CF-3.7Wpl2-7vl5 ||  || 廃棄候補 ||  || 前時代の遺物 
     6|| 915resolution-0.5.3-1vl5 ||  || 廃棄候補 || もはや使えない? || 
     7|| CF-3.7Wpl2-7vl5 ||  || 廃棄候補 ||  前時代の遺物 || 
    88|| AfterStep-1.8.11-0vl1 ||  || 廃棄候補 || VineSeed のみ || 
    99|| AfterStep-APPS-20001212-0vl3 ||  || 廃棄候補 || VineSeed のみ || 
     
    3030|| cndrvcups-lb-1.20-2vl5 ||  || 未 ||  || 
    3131|| cndrvcups-lips4-1.20-1vl5 ||  || 未 ||  || 
    32 || comix-4.0.4-2vl6 || - || 廃棄候補 || mcomix で代替されてるので obsoletes へ。(Harada) || 
     32|| comix-4.0.4-2vl6 || - || 廃棄候補 || mcomix で代替されてるので obsoletes へ。(Harada) mcomix に O: comixつけること|| 
    3333|| compiz-manager-0.6.0-1vl5 ||  || 未 ||  || 
    34 || cpufreqd-1.2.2-1vl5 ||  || ||  || 
     34|| cpufreqd-1.2.2-1vl5 ||  || 廃止候補 ||  || 
    3535|| cupsddk-1.2.3-1vl5 ||  || 未 ||  || 
    3636|| cvs2cl-2.59-1vl5 ||  || 未 ||  || 
    3737|| cvsps-2.1-1vl5 ||  || 未 ||  || 
    3838|| cxplorer-2.1.0-2vl5 || yasumichi || 廃棄候補 || upstream で開発が止まっている。 || 
    39 || danpei-2.9.7-1vl5 ||  || || upstream 停止 & 画像ビューアは他にも選択肢あり & 文字化け & GTK1 使用アプリ のため廃止を提案 (kudoh) || 
     39|| danpei-2.9.7-1vl5 ||  || 廃止候補 || upstream 停止 & 画像ビューアは他にも選択肢あり & 文字化け & GTK1 使用アプリ のため廃止を提案 (kudoh) || 
    4040|| db43-4.3.29-10vl5 || shaolin || 廃棄候補 || 現時点でdb43に依存しているのは libcapplet0 のみ || 
    4141|| db46-4.6.21-8vl6 || shaolin || 廃棄候補 || 現時点でdb46に依存しているのは ee のみ  || 
     
    4343|| develock-0.35-1vl5 ||  || 未 ||  || 
    4444|| dhcpcd-1.3.22pl4-1vl5 || shaolin || 廃棄候補 || upstream は10年前に止まってる。また現在は dhcp サブパッケージの dhclient があるので不要 || 
    45 || dhid-5.1-0vl5 ||  || ||  || 
     45|| dhid-5.1-0vl5 ||  || 廃棄候補 ||  || 
    4646|| docutils-0.5-3vl6 || - || 廃棄候補 || python-docutils で Provides: docutils = 0.6-3vl6 & Obsoletes: docutils <= 0.5 となっている (kudoh) || 
    4747|| dvi2tty-5.1-1vl5 ||  || 未 ||  || 
     
    6060|| fast-user-switch-applet-2.14.2-1vl5 ||  || 未 ||  || 
    6161|| finger-0.17-35vl6 || kenta || 未 || パッチ当てたのビルドしました。まずはSeedにputします。 || 
    62 || firestarter-1.0.3-3vl5 ||  || 未 ||  || 
     62|| firestarter-1.0.3-3vl5 ||  || 廃棄候補 ||  ||  
    6363|| flac112-1.1.2-1vl5 || shaolin || 廃棄候補 || 2011/03/21時点で依存しているのは alsaplayer (VineSeed) のみ || 
    6464|| flickrnet-2.2-1vl6 ||  || 未 || f-spot (plus) BuildRequires: flickrnet-devel || 
    65 || fml-4.0_stable_20040215-2vl5 ||  || 未 || || 
     65|| fml-4.0_stable_20040215-2vl5 ||  || 廃棄候補 ||  いまのperlでは正常に動かない || 
    6666|| fortune-mod-1.0-11vl5 ||  || 未 ||  || 
    6767|| fotoxx-6.0-1vl5 ||  || 未 ||  || 
    6868|| ftpup-1.3.4-1vl5 ||  || 未 || upstreamも5年以上呈しているため、廃止を提案(kudoh) || 
    69 || fusion-icon-0.1.0-3vl5 ||  || ||  || 
    70 || gcc3-3.3.6-7vl6 ||  || 未 ||  || 
     69|| fusion-icon-0.1.0-3vl5 ||  || 廃棄候補 ||  || 
     70|| gcc3-3.3.6-7vl6 ||  || 未 ||  || そろそろgcc3はいらないのではないか?(daisuke) 
    7171|| geany-plugin-addons-0.2-2vl5 || - || 廃棄候補 || geany-plugins で提供されているので obsoletes (kudoh) || 
    7272|| geany-plugin-gdb-0.0.2-2vl5 || - || 廃棄候補 || geany-plugins で提供されているので obsoletes (kudoh) || 
     
    8888|| gt-0.4-1vl5 ||  || 未 ||  || 
    8989|| gtk+extra-2.1.2-1vl6 ||  || 未 ||  || 
    90 || gtk-engines-0.12-2vl5 ||  || 未 || || 
    91 || gtk-sharp-1.0.10-3vl5 ||  || 未 || || 
     90|| gtk-engines-0.12-2vl5 ||  || 未 || gtk1が消える時に消す || 
     91|| gtk-sharp-1.0.10-3vl5 ||  || 廃棄候補 || もはや誰も依存していない || 
    9292|| gtklp-1.2.6-1vl5 ||  || 未 ||  || 
    9393|| guile-lib-0.1.6-1vl5 ||  || 未 ||  || 
    94 || hibernate-2.0-1vl5 ||  || 未 || || 
     94|| hibernate-2.0-1vl5 ||  || 廃棄候補 || tuxonice-userui に移行 || 
    9595|| hp2xx-3.4.4-1vl5 ||  || 未 ||  || 
    9696|| iasl-20090123-1vl5 ||  || 未 ||  || 
     
    9898|| ifplugd-0.28-2vl5 ||  || 未 ||  || 
    9999|| im-147-1vl5 || shaolin || 廃棄候補 || (ancient versions of mew needed this - but not needed anymore) || 
    100 || initng-0.3.3-1vl5 ||  || || 現環境で使用できるよう調整される予定があるか不明のため、廃止を提案 (kudoh) || 
     100|| initng-0.3.3-1vl5 ||  || 廃棄候補 || 現環境で使用できるよう調整される予定があるか不明のため、廃止を提案 (kudoh) || 
    101101|| initz-0.0.9-1vl5 ||  || 未 ||  || 
    102102|| ipchains-1.3.10-1vl5 || shaolin || 廃棄候補 || (for ancient kernels... we have iptables now...) || 
    103 || ipvsadm-1.24-1vl5 ||  || 未 || || 
    104 || ipw3945-firmware-1.14.2-1vl5 ||  || 未 || || 
    105 || ipw3945d-1.7.22-1vl5 ||  || 未 || || 
    106 || ispell-3.1.20-28vl5 ||  || 未 || || 
     103|| ipvsadm-1.24-1vl5 ||  || 済 || 1.26-1vl6 で対応済み || 
     104|| ipw3945-firmware-1.14.2-1vl5 ||  || 廃棄候補 || 古いkernel用 || 
     105|| ipw3945d-1.7.22-1vl5 ||  || 廃棄候補 || 古いkernel用 || 
     106|| ispell-3.1.20-28vl5 ||  || 済 || aspellへ。廃棄済み || 
    107107|| iverilog-0.9.2-1vl6 || kenta || 未 || 0.9.5をSeed環境下でビルドしました。OR2Kかなんかで動作確認を取った上で進めます。 || 
    108108|| ivtv-utils-1.3.0-1vl5 ||  || 未 ||  || 
     
    119119|| kiconedit-4.4.0-2vl6 || inagaki || 未 ||  || 
    120120|| knemo-0.6.3-2vl6 ||  || 未 ||  || 
    121 || kvm-83-1vl5 ||  || 未 || || 
     121|| kvm-83-1vl5 ||  || 廃棄候補 || qemu-kvm で replace || 
    122122|| lastfm-player-1.4.2.58240-1vl5 ||  || 未 ||  || 
    123123|| latex-xft-fonts-0.1-1vl5 || munepi || 廃棄候補 || lyx に Obsoletes: latex-xft-fonts を追加、lyx からサブパ ッケ ージ lyx-fonts を作成 (munepi) ||